? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/MultiModel_tas_annual_mean_bergen_timeseries_1850_2000_timeseries_.png
: ancestors: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/MultiModelMean_historical_Amon_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of MultiModelMean Near-Surface Air Temperature with MultiModel
    value
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/MultipleModels__tas_annual_mean_bergen_timeseries_1850_2000_timeseries_.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/MultiModelMean_historical_Amon_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/MultipleModels__tas_annual_mean_global_timeseries_1850_2000_timeseries_.png
: ancestors:
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_global/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  - /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_global/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/diag_CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_annual_mean_bergen_timeseries_1850_2000_timeseries_0.png
: ancestors: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of NorESM1-ME Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/diag_CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_annual_mean_global_timeseries_1850_2000_timeseries_0.png
: ancestors: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_global/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_tas_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of NorESM1-ME Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/diag_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_annual_mean_bergen_timeseries_1850_2000_timeseries_0.png
: ancestors: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_bergen/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of NorESM2-LM Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
? /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/plots/timeseries/script1/diag_CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_annual_mean_global_timeseries_1850_2000_timeseries_0.png
: ancestors: /projects/NS9560K/www/diagnostics/esmvaltool/agu002/tmp/recipe_python_20230531_123347/preproc/timeseries/tas_global/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1850-2000.nc
  authors:
  - andela_bouwe
  - righi_mattia
  - schlund_manuel
  caption: Time series of NorESM2-LM Near-Surface Air Temperature
  description: 'Example recipe that plots a map and timeseries of temperature.

    '
  domain:
  - global
  plot_type:
  - times
  projects:
  - esmval
  - c3s-magic
  realms:
  - atmos
  statistics:
  - mean
  themes:
  - phys
  title: Recipe that runs an example diagnostic written in Python.
